caption: Enable <ph name="PRODUCT_NAME">$1<ex>Floating Workspace</ex></ph> V2 Service
default: false
desc: |-
  When a user switches between <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices, <ph name="PRODUCT_NAME">$1<ex>Floating Workspace</ex></ph> V2 Service V2 Service will launch browser and app windows from the previous device onto the new device.
  Setting the policy to Enabled will launch browser and app windows from current user's last used <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> device automatically upon login.
  Setting the policy to Disabled or leaving it unset will let full restore settings determine what to be launched upon login.
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Enable <ph name="PRODUCT_NAME">$1<ex>Floating Workspace</ex></ph> V2 Service and launch remote desk upon login
  value: true
- caption: Disable <ph name="PRODUCT_NAME">$1<ex>Floating Workspace</ex></ph> V2 Service and do not launch remote desk upon
    login
  value: false
owners:
- ligeng@chromium.org
- yzd@chromium.org
schema:
  type: boolean
future_on:
- chrome_os
tags: []
type: main
